/* CSS Document */

/* Reset default browser styles */
@import url('reset.css');

/* Rebuild default browser styles */
@import url('rebuild.css');

/* Rebuild default browser styles */
@import url('grid.css');

body{
	background-color:#000;
	background-image:url(../images/backg_top.jpg);
	background-position:center 38px;
	background-repeat:no-repeat;
}

img{
border:none;
}

*{
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
font-family: 'Lato', sans-serif;
}

.content{
	background:url(../images/backg_bottom.jpg) bottom center no-repeat;
}

.header p{
	font-size:12px;
	color:#777777;
	margin-bottom:0;
	letter-spacing:2px;
}

.header .full{
	padding:10px 0 10px 50px;
}

.meni .first{
	padding:35px 0 0 40px;
}

.meni .last{
	padding:35px 25px 0 0;
	text-align:right;
	position:relative;
}

.meni .last span{
	font-size:25px;
	color:#fff;
	display:inline-block;
	position:absolute;
	top:70px;
	left:5px;
}

.meni .last p{
	font-size:12px;
	color:#fff;
	padding-top:76px;
	text-decoration:none;
	margin-left:33px;
	display:inline-block;
	margin-bottom:0;
}

.apple{
	background:url(../images/apple.png) top center no-repeat;
}

.sport{
	background:url(../images/patika.png) top center no-repeat;
}

.footbal{
	background:url(../images/fudbal.png) top center no-repeat;
}

.girl{
	background:url(../images/girl.png) top center no-repeat;
}
.wrap-12.demnachts{
position:relative; height:424px;
}

.demnachst .full{
	padding-top:33px;
}
.demnachts .full img{
	float:right;
}

.demnachts .full .bojan_naslov{
	position:absolute; bottom:-10px;
	left:50px;
}

.dem{
	font-size:16px;
	color:#fff;
	padding-bottom:18px;
	text-transform:uppercase;
	display:inline-block;
	background:url(../images/strelica.png) center bottom no-repeat;
	position:absolute;
	bottom:-5px;
	left:50px;
	z-index:9000;
}

.dem span{
	padding:5px 20px 5px 20px;
	background-color:#de1e35;
}

.bijeli_box{
	position:relative;
	background:#fff url(../images/boki_novo_mid.png) top right no-repeat;
		height:335px;
}

.bijeli_box .full{
	padding:30px 20px 20px 40px;
}

.bijeli_box h1{
	font-size:80px;
	font-weight:200;
	margin-bottom:0px;
	line-height:65px;
}

.bijeli_box p{
	margin-top:20px;
	margin-left:10px;
	font-size:22px;
	font-weight:200;
	margin-bottom:0;
	line-height:normal;

}

.bijeli_box img{
	position:absolute;
	top:130px;
	left:290px;
}

.pa{
font-size:34px;
}
.pb{
font-size:32px;
}

.club_link{
	display:block;
	float:right;
	margin-top:30px;
	margin-right:30px;
}

#ipad_container{
	position:relative;
}

.ipad{
	position:absolute;
	top:-49px;
	left:90px;
}

.kontakt .first{
	padding-left:80px;
	padding-top:10px;
	position:relative;
}
.kontakt h5{
	color:#fff;
	font-size:40px;
	font-weight:100;
	position:absolute;
	left:85px;
	top:-50px;
}

.kontakt input[type=text], .kontakt textarea{
	background-color:#000;
	color:#999999;
	border:none;
	display:block;
	width:350px;
	margin-left:10px;
	margin-bottom:20px;
	font-size:14px;
	padding:13px 5px 14px 5px;
}

.kontakt input[type=submit]{
	font-size:18px;
	color:#fff;
	background-color:#de1e35;
	border:none;
	margin-left:10px;
	font-weight:100;
	padding:5px 25px;
	margin-bottom:84px;
}

.kontakt textarea{
	height:140px;
	resize:none;
}

.footer{
	text-align:center;
}

.footer p{
	color:#777;
	text-transform:uppercase;
}

.footer .full{
	background-color:#000;
	padding-top:30px;
}

.footer .image{
	padding-left:7px;
	display:inline-block;
	margin-bottom:-3px;
}

.ipader .last{
	position:relative; height:635px;
}

.demnachts .full:after{
	clear:both;
}

.demnachts .full img {
position: absolute;
bottom: 0;
right: -10px;
}

.demnachts .full .boki_top	{
	position:absolute; z-index:1000; top:0; right:10px;
}


.wrap-12.meni{
padding-bottom:60px;
}


@media only screen and (max-width: 767px) {

	.meni .last{
		text-align:center;
		padding:0;
	}


.meni .last span{
	font-size:25px;
	color:#fff;
	display:inline-block;
	position:absolute;
	top:30px;
	left:7%;
}

	.meni .last p{
		margin-left:15px;
	}

	.meni .last p:first-of-type{
		margin-left:0px;
	}

	.dem .img{
		position:static;
		width:100%;
	}
	.bijeli_box{
		height:auto;
		background-image:none;
		text-align:center;
	}
	.bijeli_box .full{
	padding:20px 0 56px 0;
}
.bijeli_box h1{
	font-size:60px;
	font-weight:200;
	margin-bottom:0px;
	line-height:50px;
}

.bijeli_box img{
	position:static;
	display:block;
	margin:10px auto 5px auto;
}

.bijeli_box p{
	margin-top:5px;
}




.ipad{
	position:static;
	display:block;
	margin:-40px auto 0 auto;
	width:50%;

}

.demnachts .full img{
	position:static;
	display:block;
	float:left;
	width:100%;
}

.demnachts .full .bojan_naslov{
	position:absolute; bottom:-10px;
	left:5%;
	width:90%;
	z-index:-1;
}




.dem{
display:none;
}

.wrap-12.demnachts{
position:relative;
height:auto;
}

.ipader .last{
	display:none;
}

.wrap-12.kontakt{
	text-align:center !important;
}

.kontakt .first {
padding-left: 0px;
}

.kontakt .last{
	text-align:center;
}

.kontakt .last img {
float:none;
position:static;
width:40%;
margin-top:0 !important;
}

.kontakt input[type="submit"]{
	margin-bottom:20px;
	margin-left:0;
}

.header .full {
padding: 10px 0 10px 0px;
text-align:center;
font-size-adjust:px;
}

.meni .first {
padding: 35px 0 0 0px;
text-align:center
}

.meni .first img{
width:290px;
}

.kontakt input[type="text"], .kontakt textarea {
width: 60%;
margin:0 auto 20px auto;
padding: 13px 5px 14px 5px;
}

.kontakt h5{
	position:static;
	display:block;
	margin-bottom:10px;
}

.footer{
	text-align:center !important;
}
.header p{
font-size:10px;
}


}


@media only screen and (max-width: 479px) {

	.meni .last{
		text-align:center;
		padding:0;
	}
.meni .last span{
	position:static;
	display:block;
}

	.meni .last p{
		margin-left:15px;
	}

	.meni .last p:first-of-type{
		margin-left:0px;
	}

	.dem .img{
		position:static;
		width:100%;
	}
	.bijeli_box{
		height:auto;
		background-image:none;
		text-align:left;
	}
	.bijeli_box .full{
	padding:20px 0 56px 0;
}
.bijeli_box h1{
	font-size:60px;
	font-weight:200;
	margin-bottom:0px;
	line-height:50px;

}

.bijeli_box img{
	position:static;
	display:block;
	margin:10px 0 5px 5px;
}

.bijeli_box p{
	margin-top:5px;
}




.ipad{
	position:static;
	margin-top:-40px;
	width:80%;

}

.demnachts .full img{
	position:static;
	display:block;
	float:none;
	width:100%;
}

.dem{
display:none;
}

.wrap-12.demnachts{
position:relative;
height:auto;
}

.ipader .last{
	display:none;
}

.kontakt .first {
padding-left: 0px;
}

.kontakt .last{
	text-align:center;
}

.kontakt .last img {
float:none;
position:static;
width:75%;
margin-top:0 !important;
}

.kontakt input[type="submit"]{
	margin-bottom:20px;
	margin-left:0;
}

.header .full {
padding: 10px 0 10px 0px;
text-align:center;
font-size-adjust:px;
}

.meni .first {
padding: 35px 0 0 0px;
text-align:center
}

.meni .first img{
width:290px;
}

.kontakt input[type="text"], .kontakt textarea {
width: 90%;
margin:0 auto 20px auto;
padding: 13px 5px 14px 5px;
}

.kontakt h5{
	position:static;
	display:block;
	margin-bottom:10px;
}

.footer{
	text-align:center !important;
}
.header p{
font-size:10px;
}
}


